## solarized-emacs 1.2.2

=== debian/changelog ===
solarized-emacs (1.2.2-4) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Drop Built-Using field
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information
  * d/rules: Drop --parallel

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:46:04 +0500

solarized-emacs (1.2.2-3) unstable; urgency=medium

  * Depend on elpa-dash

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 03 Oct 2017 11:05:01 +0500

solarized-emacs (1.2.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.0 (no changes needed)
  * Drop unneeded deendencies (Closes: #865916)
  * Add emacs25 to Enchances

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 03 Oct 2017 10:57:46 +0500

solarized-emacs (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #841359)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 19 Oct 2016 23:23:00 +0500
