=== debian/control ===
Source: solarized-emacs
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.3.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/bbatsov/solarized-emacs
Vcs-Browser: https://salsa.debian.org/emacsen-team/solarized-emacs
Vcs-Git: https://salsa.debian.org/emacsen-team/solarized-emacs.git

Package: elpa-solarized-theme
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         elpa-dash
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: port of Solarized theme to Emacs
 Solarized for Emacs is an Emacs port of the Solarized theme for vim, developed
 by Ethan Schoonover. The theme is implemented in terms of customizations and
 deftheme and does not require the color-theme-package.
