## solarized-emacs 1.3.0

=== debian/changelog ===
solarized-emacs (1.3.0-2) unstable; urgency=medium

  * Refresh patch
  * Add patch to fix version number in pkg file
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Drop Testsuite (there are no real tests)
  * d/control: Drop explicit dependency on elpa-dash

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 06 Sep 2019 16:29:16 +0500

solarized-emacs (1.3.0-1) unstable; urgency=medium

  * Team upload (Closes: #930080).
  * New upstream release.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 06 Jun 2019 11:21:07 -0400
