=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-elpa
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/bbatsov/solarized-emacs
 Vcs-Browser: https://salsa.debian.org/emacsen-team/solarized-emacs
 Vcs-Git: https://salsa.debian.org/emacsen-team/solarized-emacs.git
@@ -15,8 +14,7 @@
 Package: elpa-solarized-theme
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         elpa-dash
+         ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs
 Description: port of Solarized theme to Emacs
