## solarized-emacs 1.3.1

=== debian/changelog ===
solarized-emacs (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Refresh patch to fix version number
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/copyright: Update copyright

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 25 Jan 2020 10:48:26 +0500
