=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%solarized-emacs-$1.tar.gz%" \
             https://github.com/bbatsov/solarized-emacs/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
