## solarized-emacs 2.0.0

=== debian/changelog ===
solarized-emacs (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Refresh patches
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 21 Jun 2022 18:14:51 +0500
