## solarized-emacs 2.0.1

=== debian/changelog ===
solarized-emacs (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Drop patch to fix version number
  * d/control: Declare Standards-Version 4.6.2 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Jun 2023 13:06:28 +0500
