## solarized-emacs 2.0.2

=== debian/changelog ===
solarized-emacs (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Add patch to fix version number
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 10 Aug 2023 19:31:17 +0500
