## solarized-emacs 2.0.3

=== debian/changelog ===
solarized-emacs (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * Update patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 23 Aug 2023 20:15:47 +0500
