## solarized-emacs 2.0.4

=== debian/changelog ===
solarized-emacs (2.0.4-1) unstable; urgency=medium

  * New upstream version 2.0.4
  * Refresh patch to fix version number
  * d/control: Clean Recommends

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 09 Dec 2023 14:47:43 +0500
