## solarized-emacs 2.0.5

=== debian/changelog ===
solarized-emacs (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * Update patches
  * Declare Standards-Version 4.7.2 (no changes needed)
  * Update copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 28 Feb 2025 12:23:07 +0500

solarized-emacs (2.0.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:17:21 +0900
